Subject: Intro materials

From: Richard SMITH <[email-masked]>
Date: Mon, 28 Jan 2002 22:17:25 -0800 (PST)

Dear Friends:
I have been asked to give a presentation in our 
chemistry department on the topic of Computer Aided
Drug Discovery. I would appreciate to receive your
inputs in  choosing some important papers (as this is
for a genral chemistry audiance) like the most
important contributions in the area of CADD, QSAR,
Screening, and hit/lead/drug developmental stages.
I would also appreciate in receiving sharable 
powerpoint (ppt), postcript, pdf or any image
files on these topics (containing introductory
materials, eye-capturing pictures and so-on).
Thanks very much.
	With Regards
		Smith

__________________________________________________
Do You Yahoo!?
Great stuff seeking new owners in Yahoo! Auctions! 
http://auctions.yahoo.com